@charset "utf-8";

/* Import Fonts */

@font-face {
    font-family: 'opensans-light';
    src: url('fonts/OpenSans-Light.eot');
    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans-light-italic';
    src: url('fonts/OpenSans-LightItalic.eot');
    src: url('fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic.woff') format('woff'),
         url('fonts/OpenSans-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'opensans-regular';
    src: url('fonts/OpenSans-Regular.eot');
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular.woff') format('woff'),
         url('fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans-italic';
    src: url('fonts/OpenSans-Italic.eot');
    src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic.woff') format('woff'),
         url('fonts/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'opensans-bold';
    src: url('fonts/OpenSans-Bold.eot');
    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold.woff') format('woff'),
         url('fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans-bold-italic';
    src: url('fonts/OpenSans-BoldItalic.eot');
    src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic.woff') format('woff'),
         url('fonts/OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'opensans-semibold';
    src: url('fonts/OpenSans-Semibold.eot');
    src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold.woff') format('woff'),
         url('fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans-semibold';
    src: url('fonts/OpenSans-Semibold.eot');
    src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold.woff') format('woff'),
         url('fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ipswitchiconsregular';
    src: url(' fonts/ipswitchicons-regular.eot');
    src:url('fonts/ipswitchicons-regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ipswitchicons-regular.woff') format('woff'),
        url('fonts/ipswitchicons-regular.ttf') format('truetype'),
        url('fonts/ipswitchicons-regular.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ipswitchicon {
	font-family:ipswitchiconsregular;
}










.undefinedvariable { color:red; background-color: yellow; font-size: 20pt; border: 10px solid red; }

.boxcaution, 
.boxzlistcaution, 
.boximportant,
.boxzlistimportant,
.boxwarning,
.boxzlistwarning 
{
	border: 1px solid #fabb17;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 10pt

}

.boxnote, .boxzlistnote {
    border: 1px solid #8dd0d7;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 10pt
}

.boxtip, .boxzlisttip {
    border: 1px solid #a4b63f;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 10pt
}




BODY {
	font-size: 10pt;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #ffffff;
    color: #4f5051;
}



#bodycontent, table {
	width: 100%
}

#bodycontent a {
	padding: 2px;
    color: #007b89;
	text-decoration: underline
}

/* Link Styles */

#bodycontent a:link {
    color: #007b89;
    font-weight: 600;
    text-decoration: underline;
}

/* mouse over link */
#bodycontent a:hover {
    color: #219ca5;
}

/* selected link */
#bodycontent a:active {
    color: #219ca5;
}

/* visited link */
#bodycontent a:visited {
    color: #4f5051;
}






#tabbody {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
	
}
#thebody {
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 50px;
	margin-top: 25px;
	
}




#print {
	float: right;
	clear: left;
}

#sth_legend
 {
 margin-bottom: 5px;
 }

#print a, #print a:hover, #print a:visited, #print a:active {
	color: #4f5051;
	font-size: 8pt;
	text-decoration: none
}

.relatedheading {
	margin-top: 6px;
	margin-bottom: 1px;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
    font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;	
    font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.relateditem {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	border-color: #FFFFFF;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.bodytext, .bodytextkeepnext{
	margin-right: 6.5pt;
	margin-top: 3.0pt;
	margin-bottom: 3.0pt;
	font-size: 10pt;
	line-height: 140%
}

.boxnote,.boxzlistnote {
	background: url(note.gif) #ddf4f4 no-repeat 7px 7px;
}

.procedureheading {
	margin-right: 6.5pt;
	margin-top: 10.0pt;
	color: #4E4E4E;
	font-weight: bold;
	font-size: 10pt;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul.listbullet {
	margin-top: 3pt;
	margin-bottom: 0pt;
	list-style-type: Square;
	list-style-image: none;
	list-style-position: outside
}

li.listbullet {
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.menuoptions {
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	display: inline;
	color: #4f5051;
	background-color: inherit;
    font-family: "opensans-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	vertical-align: baseline
}
  
    ol.listalpha,
    ol.listalpha2,
    ol.listalpha3
    {
      list-style-position:outside;
      list-style-type:lower-alpha;
      margin-bottom:0;
      margin-top:6pt
    }
    
    li.listalpha,
    li.listalpha2,
    li.listalpha3
    {
      clear:none;
      margin:6pt 0 0;
      padding:0;
}

ol.listnumber {
	margin-top: 6pt;
	margin-bottom: 0pt;
	list-style-type: Decimal;
	list-style-position: outside
}

li.listnumber {
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

ul.listbullet2 {
	margin-top: 3pt;
	margin-bottom: 0pt;
	list-style-type: Square;
	list-style-image: none;
	list-style-position: outside
}

li.listbullet2 {
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

old.heading3 {
	margin-right: 6.5pt;
	margin-top: 10.0pt;
	margin-bottom: 2pt;
	color: #4f5051;
	font-weight: bold;
	font-size: 10pt;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.monospace {
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	display: inline;
	color: inherit;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: baseline;

}

old.heading2 {
	margin-right: 6.5pt;
	margin-top: 12.0pt;
	margin-bottom: 2pt;
	color: #4f5051;
	font-weight: bold;
	font-size: 12pt;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.listcontinue {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-left: 0cm;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	display: block;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.boxcaution, .boxzlistcaution {
	background: url(caution.gif) #DDDDDD no-repeat 7px 7px;
}

ul.listbullet3 {
	margin-top: 3pt;
	margin-bottom: 0pt;
	list-style-type: Square;
	list-style-image: none;
	list-style-position: outside
}

li.listbullet3 {
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.headinginternal {
	margin-top: 6pt;
	margin-bottom: 3pt;
	margin-left: 0cm;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	padding-right: 0pt;
	float: none;
	clear: none;
	width: auto;
	white-space: normal;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}

.boximportant, .boxzlistimportant {
	background: url(important.gif) #fff4b6 no-repeat 7px 7px;
}

.boxwarning, .boxzlistwarning {
	background: url(warning.gif) #DDDDDD no-repeat 7px 7px;
}

old.heading4 {
	margin-right: 6.5pt;
	margin-top: 10.0pt;
	margin-bottom: 2pt;
	color: #4f5051;
	font-weight: bold;
	font-size: 10pt;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.emphasis {
	display: inline;
	color: inherit;
	background-color: inherit;
	font-style: italic
}

.boxtip, .boxzlisttip {
	background: url(tip.gif) #edf3cb no-repeat 7px 7px;
}
.indexheading {
	font-weight:bold;
}
.heading1 {display:none;visibility: hidden;}
.heading1, .heading2, .heading1show {	
	margin-top: 8.5pt;
	padding-top: 2pt;
}

.heading1show {
	font-weight: normal;
    margin-bottom: 20px;
}

.heading1, .heading2, .heading3, .heading4 {
	margin-right: 6.5pt;
	margin-bottom: 4pt;
	color: #4f5051;
	font-variant: normal;
    font-family: "opensans-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
	padding-top: 12pt;

}

.heading1show {	font-size: 18pt; }
.heading1 {	font-size: 17pt; }
.heading2 {	font-size: 15pt; }
.heading3 {	font-size: 13pt; }
.heading4 {	font-size: 12pt; }

.heading2 {
		border-top: 1px solid #cad5d8;
}

#TOCbody .heading1, #Indexbody .heading1, #Searchbody .heading1 {
	display: none;
	visibility: hidden
}

#TOCbody, #Indexbody, #Searchbody{
	font-size: 8pt;
	line-height: 12pt
}

#Indexbody .indexatoz {
    font-family: 'opensans-bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold
}



#TOCbody img {
	width: 16px;
	vertical-align: bottom;
	height: 16px
}

#TOCbody .sp {
	display: none
}
.expandingblock {
	border: 1px solid #000000;
	padding-left: 6px;
	padding-bottom: 8px;
	padding-right: 6px;
	font-size: 8pt;
	background-color:	#eee;
}


.graphiccenter {
    text-align: center;
    margin-bottom: 46px;
}
.graphicright {text-align: right;}
.graphicleft {text-align: left;}



table, td {
    border: 1px solid #afb8bc;
}

th, td {
    padding: 5px;
    vertical-align: text-top;
}

th {
    background: #eff2f2;
    font-family: 'opensans-bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}

.tableheader {
    background: #eff2f2;
    font-family: 'opensans-bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}

.tablenarrow {
	width: 300px
}
.tablewide {
	width: 99%;
}

#bodycontent td {
	width: auto;
	font-size: 10pt
}

#bodycontent td p.bodytext {
	font-size: 10pt
}

#tab td {
	padding-top: 6px;
	padding-top: expression(3);
	font-size: 10px;
	vertical-align: middle
}

#tab td a {
	padding-left: 27px;
	color: #4f5051;
	text-decoration: none
}

.tableheading {
	color: #4f5051;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	height: auto
}

.tablebodytext {
	width: auto;
	color: #4f5051;
	background-color: inherit;
	font-family: "opensans-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 10pt;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	text-align: left;
	text-indent: 0cm;
	vertical-align: baseline;
	height: auto
}









